## ros-kinetic-pr2-calibration-launch 1.0.11

=== debian/changelog ===
ros-kinetic-pr2-calibration-launch (1.0.11-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 20 Apr 2018 07:00:00 -0000

ros-kinetic-pr2-calibration-launch (1.0.10-0xenial) xenial; urgency=high

  * updated maintainer; fixed cmake warnings; fixed compiler warnings
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 22 Mar 2018 07:00:00 -0000

ros-kinetic-pr2-calibration-launch (1.0.7-0xenial) xenial; urgency=high

  * Install directories of pr2_calibration_launch
  * Contributors: Ryohei Ueda

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 06 Feb 2015 08:00:00 -0000

ros-kinetic-pr2-calibration-launch (1.0.6-0xenial) xenial; urgency=high

  * Changelogs
  * Fix PR2 calibration by using hacked version of urdf_parser_py by
    overwriting PYTHONPATH in the shell scripts.
  * Contributors: Ryohei Ueda, TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 04 Dec 2014 08:00:00 -0000

ros-kinetic-pr2-calibration-launch (1.0.5-0xenial) xenial; urgency=high

  * Removed mainpage.dox for *
  * fix for catkin make
  * Contributors: JSK applications, TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 07:00:00 -0000

ros-kinetic-pr2-calibration-launch (1.0.4-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 17 Sep 2014 07:00:00 -0000

ros-kinetic-pr2-calibration-launch (1.0.3-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 11 Sep 2014 07:00:00 -0000

ros-kinetic-pr2-calibration-launch (1.0.1-0xenial) xenial; urgency=high

  * x
  * Added hydro devel, compiles and makes in hydro
  * Catkinization of pr2_calibration_launch
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 08 Sep 2014 07:00:00 -0000
